/*#region *************** Site Global ********************/

@font-face {
	font-family: HelveticaNeue;
	src: url(../font/HelveticaNeue.ttf);
}
@font-face {
	font-family: HelveticaNeueBold;
	src: url(../font/HelveticaNeueBold.ttf);
}
@font-face {
	font-family: HelveticaNeueBoldItalic;
	src: url(../font/HelveticaNeueBoldItalic.ttf);
}
@font-face {
	font-family: HelveticaNeueCondBlack;
	src: url(../font/HelveticaNeueCondBlack.ttf);
}
@font-face {
	font-family: HelveticaNeueLight;
	src: url(../font/HelveticaNeueLight.ttf);
}
@font-face {
	font-family: HelveticaNeueLightItalic;
	src: url(../font/HelveticaNeueLightItalic.ttf);
}
@font-face {
	font-family: HelveticaNeueUltraLight;
	src: url(../font/HelveticaNeueUltraLight.ttf);
}
@font-face {
	font-family: HelveticaNeueUltraLightItal;
	src: url(../font/HelveticaNeueUltraLightItal.ttf);
}
body, td, th, p {
	font-family: HelveticaNeueLight;
color:  #50555a;
font-size: 21px;
}
h1, h2, h3, h4, h5, h6 {
	color: #000000;
	margin-bottom: 10px;
}
h1 {
	font-family: HelveticaNeueLight;
	color: #000000;
	font-size: 46px;/* Approximation due to font substitution */
}
h2 {
	font-family: HelveticaNeueLight;
	color: #0099d9;
	font-size: 41.52px;
}
h3 {
	font-family: Gotham-Medium;
	color: #bbbbbb;
	font-size: 24px;
}
h4 {
	font-family: Gotham-Medium;
	font-size: 20px;
}
h5 {
	font-size: 24px;/* Approximation due to font substitution */
	font-weight: 400;
}
h6 {
	font-size: 21px;/* Approximation due to font substitution */
	font-weight: 300;
	line-height: 28px;
}
p {
	margin-bottom: 30px;
}
a {
}
button {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
	text-decoration: none;
	outline: none;
}
a:hover, a:active, a:focus {
}
a:visited {
}
b, strong {
}
i {
}
em {
}
hr {
}
img {
	max-width: 100%;
	height: auto;
}
ul {
}
ul li {
}
ol {
}
ol li {
}
table {
}
table th {
}
table td {
}
.btn-blue, .btn-blue:visited {
	font-family: HelveticaNeueLight;
	color: #fff;
	font-size: 21px;
	background: #008ccd;
	border: solid 1px #008ccd;
	padding: 8px 35px;
	border-radius: 1px;
	white-space: inherit;
	width:231px;
}
.btn-blue:hover {
	border: solid 1px #008ccd;
	background: transparent;
	color: #008ccd;
}
.btn-white, .btn-white:visited {
	font-family: HelveticaNeueLight;
	color: #008ccd;
	font-size: 21px;
	background: #fff;
	border: solid 1px #ffffff;
	padding: 8px 35px;
	border-radius: 1px;
	white-space: inherit;
	width:231px;
}
.btn-white:hover {
	background: transparent;
	border: solid 1px #ffffff;
	color: #fff;
}
/*#region *************** Content ********************/

body{
	background: url(../images/bg.jpg) center center fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
#Content1 {
	
	padding-top: 80px;
	padding-bottom: 50px;
}
#Content1 .logo {
	margin: auto;
	margin-top: 50px;
	padding-left:15px;
	padding-right:15px;
}
#Content1 h1 {
	text-align: center;
	margin-bottom: 120px;
}
#Content1 .home-block .left, #Content1 .home-block .right {
	width: 50%;
	float: left;
}
#Content1 .home-block .left {
	background: rgba(255,255,255,0.7);
}
#Content1 .home-block .right {
	background: rgba(0, 153, 217,0.7);
}

#Content1 .home-block .content{
	max-width: 570px;
	padding: 50px ;
	} 
#Content1 .home-block .content h2{
	margin-bottom:30px;}
	
#Content1 .home-block .content p{
	margin-bottom:50px;}

#Content1 .home-block .left .content {
	float: right;
}

#Content1 .home-block .right .content h2{
color:#fff;
margin-bottom:20px;
}

#Content1 .home-block .right .content p{
	color:#fff;
	margin-bottom: 42px;
}

.footer-copyright span{
	font-family: Arial;
color:  #b4c5cc;
font-size: 13px;
font-weight: 400;
margin-top:20px;
display:block;}

.footer-design span{
		font-family: Arial;
color:  #b4c5cc;
font-size: 13px;
font-weight: 400;
margin-top:20px;
display:block;
text-align:right;
	}
	
	.footer-design span a{
		color:  #b4c5cc;}


@media (max-width:991px){
	
	#Content1 .home-block .left,#Content1 .home-block .right{
		width:100%;}
	
	
	#Content1 .home-block .content{
	max-width: 100%;
	padding: 20px ;
	}
	.footer-copyright,.footer-design{
		width:100%;
		text-align: center;}
		
		.footer-design span{
			text-align:center;}
	}
